﻿
## Description

Longhorns spawn in Plains and the rest have a 8% chance of spawning in the Meadows. There is an item for the Cow and Goat Stall that will require either a drop setup or added to the Trader and or Trader mods. Happy Livestock Framing.

**Cows**

	Type: Highland, Longhorn, Cattle and Milk Cow
	Can Tame: Yes
	Can Breed: No
	Has Item: Yes - Cattle
	Drops: Carcass 100% chance
	Food: Carrot, Turnip or Barley
	
**Chickens**

	Type: White, Brown and White and Brown
	Can Tame: Yes
	Can Breed: Yes
	Has Item: No
	Drops: Poultry Carcass 75%
	Food: Bread, Carrot Seed, Onion Seed or Turnip Seed

**Pigs**

	Type: Mulefoot, Oxford, Chester, Old Spots
	Can Tame: Yes
	Can Breed: Yes
	Has Item: No
	Drops: Carcass 75% chance
	Food: Bread, Berries, Carrot, Turnip or Barley
	
**Goat**

	Type: Goat and Milk Goat
	Can Tame: Yes
	Can Breed: No
	Has Item: Yes
	Drops: Carcass 50%
	Food: Berries, Carrot, Turnip or Barley
	
**Sheep**

	Type: Sheep
	Can Tame: Yes
	Can Breed: Yes
	Has Item: No
	Drops: Carcass 50%
	Food: Carrot, Turnip or Barley
	
**Goose**

	Type: Goose
	Can Tame: Yes
	Can Breed: Yes
	Has Item: No
	Drops: Poultry Carcass 75%
	Food: Bread, Carrot Seed, Onion Seed or Turnip Seed
	
**Butchers Bench**

Required to process meat aquired from Carcass's.

**Cow and Goat Items**

Required for the construction of the Cow Stall or Goat Stall. This item does not drop by default. Down to user to have this item in thier game either via a drop mod or trader mod. 

- CowItem_FYA
- GoatItem_FYA


## Animal Prefab ID's and World Spawn Index's

	LonghornB_FYA - 25015
	LonghornW_FYA - 25014
	Highland_FYA - 25013
	CowBW_FYA - 25012
	CowB_FYA - 25011
	OldSpots_FYA - 25010
	Mulefoot_FYA - 25009
	Oxford_FYA - 25008
	Chester_FYA - 25007
	Goat_FYA - 25005
	Sheep_FYA - 25004
	Goose_FYA - 25003
	ChickenW_FYA - 25002
	ChickenBW_FYA - 25001
	ChickenB_FYA - 25000

## Misc Prefab ID's

**Butcher Items**

- PoultryCarcass_FYA
- LegS_FYA
- PieceS_FYA
- QuarterS_FYA
- CarcassS_FYA

**Materials**

- PoultryLeg_FYA
- PoultryBreast_FYA
- PoultryWhole_FYA
- MeatRoll_FYA
- SmallSteak_FYA
- Steak_FYA
- BurgerMeat_FYA
- DicedMeat_FYA
- PrimeCut_FYA

**Foods**

- BurgerRound_FYA
- Chop_FYA
- CookedSteak_FYA
- FriedSteak_FYA
- FriedMeat_FYA
- CookedJoint_FYA
- Drumstick_FYA
- CookedBreast_FYA
- RoastPoultry_FYA
- Milk_FYA

**Pieces**

- ButchersBench_FYA
- CowStall_FYA
- GoatStall_FYA


## Patch Notes

**0.0.3**

	Added the proper Read Me. (Oops)
	Added On/Off Configs for Spawns and Milking.

**0.0.2**

	Added Spawn That Dependancy.

**0.0.1**

Initial upload to TS.